type=item
items=minecraft:item_frame
texture=the_storm_on_the_sea_of_galilee
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:8150c8da-75cc-4d5f-8943-4b6d06b48b87